.navigationButton {
    box-sizing: border-box;
    background: var(--ifm-color-primary-dark);
    border-radius: 50px;
    padding: 6px 14px;
    text-align: center;
    color: #ffffff;
    margin: 0px 5px;
    cursor: pointer;
    display: flex;
    align-items: center;
    white-space: nowrap;
    box-shadow: 5px 10px 15px rgb(22, 22, 22);
}

[data-theme='light'] .navigationButton {
    background: var(--ifm-color-primary-light);
}

.navigationButton:hover {
    color: #ffffff;
    background: var(--ifm-color-primary-darkest);
    text-decoration: none;
}

[data-theme='light'] .navigationButton:hover {
    background: var(--ifm-color-primary);
}

@media screen and (max-width: 1440px) {
    .navigationButton {
        width:300px;
        padding: 6px 20px;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (max-width: 1230px) and (min-width: 635px) {
    .navigationButton {
        padding: 6px 20px;
        width: auto;
    }
}

@media screen and (max-width: 635px) {
    .navigationButton {
        width: 350px;
        padding: 6px 20px;
        align-items: center;
        justify-content: center;
    }
}

@media screen and (max-width: 425px) {
    .navigationButton {
        width: 300px;
    }
}


@media screen and (max-width: 375px) {
    .navigationButton {
        width: 285px;
    }
}
@media screen and (max-width: 325px) {
    .navigationButton {
        width: 250px;
    }
}
